@font-face {
	font-family: 'geared_slabregular';
	src: url('../fonts/gearedslab-webfont.eot');
	src: url('../fonts/gearedslab-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gearedslab-webfont.woff') format('woff'),
		 url('../fonts/gearedslab-webfont.ttf') format('truetype'),
		 url('../fonts/gearedslab-webfont.svg#geared_slabregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'geared_slabextrabold';
	src: url('../fonts/gearedslab-extrabold-webfont.eot');
	src: url('../fonts/gearedslab-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gearedslab-extrabold-webfont.woff') format('woff'),
		 url('../fonts/gearedslab-extrabold-webfont.ttf') format('truetype'),
		 url('../fonts/gearedslab-extrabold-webfont.svg#geared_slabextrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'geared_slabbold';
	src: url('../fonts/gearedslab-bold-webfont.eot');
	src: url('../fonts/gearedslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gearedslab-bold-webfont.woff') format('woff'),
		 url('../fonts/gearedslab-bold-webfont.ttf') format('truetype'),
		 url('../fonts/gearedslab-bold-webfont.svg#geared_slabbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'brush_script_mtitalic';
	src: url('../fonts/brushsci-webfont.eot');
	src: url('../fonts/brushsci-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/brushsci-webfont.woff') format('woff'),
		 url('../fonts/brushsci-webfont.ttf') format('truetype'),
		 url('../fonts/brushsci-webfont.svg#brush_script_mtitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'geared_slabthin';
	src: url('../fonts/gearedslab-light-webfont.eot');
	src: url('../fonts/gearedslab-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gearedslab-light-webfont.woff') format('woff'),
		 url('../fonts/gearedslab-light-webfont.ttf') format('truetype'),
		 url('../fonts/gearedslab-light-webfont.svg#geared_slabthin') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
}
body {
	background-color:#3c0000;
	background-image:url('../img/dust_pattern.png');
	height: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border: 0px;
	text-align: center;
	font-family: geared_slabregular;
	font-size: 24px;
	color: #2d2d2d;
}
h1{
	font-family: geared_slabbold;
	font-size: 36px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color:#91152a;
}
h2{
	font-family:geared_slabextrabold;
	font-size:24px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h3{
	
}
a{
	color: #851d1d;
	text-decoration: none;
}
a:hover{
	color: #003f57;
}
img{
	border: 0px;
}
.main{
	margin:0 auto;
	position:relative;
	width: 1178px;
	min-height: 100%;
	background-image:url('../img/main_bg.png');
	background-repeat:repeat-y;
	background-position:top center;
}
.header{
	margin:0 auto;
	width: 1179px;
	height: 234px;
	background-image:url('../img/header.jpg');
	background-repeat:no-repeat;
	background-position:top center;
}
.date{
	margin-top:164px;
	width: 1178px;
	height: 386px;
	background-image:url('../img/date.png');
	background-repeat:no-repeat;
	background-position:top center;
}
.content{
	padding:30px 110px 20px 110px;
	text-align:left;
}
.splitter{
	width:1178px;
	height:36px;
	background-image:url('../img/splitter.png');
	background-repeat:no-repeat;
	background-position:top center;
}
.cta{
	width:958px;
	height: 236px;
	margin:0 auto;
	padding:40px 0 40px 0;
}
.cta ul{
	list-style: none outside none;
	margin: 0;
	padding:0;
}
.cta ul li{
	float:left;
	width:299px;
	height:236px;
	background-image:url('../img/cta_bg.png');
	background-repeat:no-repeat;
}
.cta ul li a{
	color:#d7ceb2;
	display:block;
	padding-top:46px;
}
.cta ul li p{
	margin:0;
}
#margin{
	margin-left:30px;
}
#view{
	font-size:24px;
	font-family: brush_script_mtitalic;
}
#title{
	font-family: geared_slabregular;
}
.footer{
	text-align:left;
	padding-top: 30px;
}
.bottom{
	margin: 28px auto 0;
	width:1165px;
	height:22px;
	background-color:#bcb49a;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.footer_content{
	width:958px;
	margin:0 auto;
}
.footer_content ul{
	list-style: none outside none;
	margin: 0;
	padding:0;
}
.footer_content ul li{
	float:left;
	padding:5px;
}
#presented{
	width:245px;
	height:125px;
	font-family:brush_script_mtitalic;
	color:#842121;
	display:inline-block;
	zoom: 1;
	*display: inline;
	vertical-align:top;
	border-right:1px dotted #a99c87;
}
#sponsors{
	width:276px;
	height:125px;
	padding-left:20px;
	font-family:brush_script_mtitalic;
	color:#842121;
	display:inline-block;
	zoom: 1;
	*display: inline;
	vertical-align:top;
	border-right:1px dotted #a99c87;
}
#website{
	width:400px;
	height:120px;
	font-family:geared_slabbold;
	color:#786d5d;
	font-size:16px;
	display:inline-block;
	zoom: 1;
	*display: inline;
	text-align:right;
	vertical-align:top;
	padding-top: 5px;
}
#website a{
	font-family:geared_slabthin;
	color:#786d5d;
}
.footer p{
	margin:5px 0 10px 0;
}
.slideshow{
	position: relative;
	width:494px;
	height:326px;
	display:inline-block;
	zoom: 1;
	*display: inline;
	vertical-align:top;
	background-image:url('../img/slide_frame.png');
	background-repeat:no-repeat;
}
.slideshow_right{
	width:430px;
	height:326px;
	padding-left:26px;
	display:inline-block;
	zoom: 1;
	*display: inline;
	vertical-align:top;
	line-height: 1.7;
}
.slide_box{
	padding:20px 0 22px 0;
}
#prev_slide{
	position: absolute;
	width:77px;
	height:28px;
	top:313px;
	left:160px;
	cursor:pointer;
	z-index:500;
	background-image:url('../img/slide_prev.png');
	background-repeat:no-repeat;
}
#next_slide{
	position: absolute;
	width:77px;
	height:28px;
	top:313px;
	left:245px;
	cursor:pointer;
	z-index:500;
	background-image:url('../img/slide_next.png');
	background-repeat:no-repeat;
}
#pager{
	display:none;
}
#slide_bottom{
	display:none;
}
#slideshow{
	overflow:hidden;
	top:17px;
	left:17px;
}
/*MENU*/
.menu{
	padding-top:48px !important;
}
#menu{
	position:absolute;
	width:964px;
	height:98px;
	left:50%;
	margin-left:-457px;
	top:260px;
	background-image:url('../img/menu_bg.png');
	background-repeat:no-repeat;
	background-position:top center;
	z-index:100;
}
#menu ul {
	margin:0;
	padding: 0 0 0 56px;
	list-style:none;
}
#menu ul.menu li {
	float:left;
}
#menu ul li a {
	display:block;
	font-size:23px;
	padding-right:22px;
	padding-left:22px;
	font-family:geared_slabregular;
	text-transform:uppercase;
	color:#dbd2b5;
}
#menu ul li a:hover {
	color:#000000;
}
#menu ul li ul {
	display:none;
	position:absolute;
	z-index:1000;
	padding:17px 0 0 0;
	margin:0;
}
#menu ul li:hover ul {display:block;}
#menu ul li ul li {
	float:none !important;
	position:relative;
}
#menu ul li ul li a {
	text-shadow:none;
	font:normal 20px geared_slabregular;
	width:150px;
	margin:0;
	padding:5px 10px;
	background:#8B0101;
	color:#dbd2b5;
	text-transform:none;
}
#menu ul li ul li a:hover {
	color:#ccc097;
}
#menu ul li:hover ul li ul {
	display:none;
	top:0;
	left:170px;
	padding-top:0;
}
#menu ul li:hover ul li:hover ul {
	display:block;
}
#menu ul li ul li ul li a {
	background:#847b62;
	text-transform:none;
}
.error{
	min-height: 180px;
}

.galCatList li a {
	display:block;
	width:600px;
	padding:10px;
	border-bottom:1px dotted #ccc;
}

.galAlbumList,
.galImageList {
	margin:0;
	padding:0;
	list-style:none;
	overflow:auto;
}

.galAlbumList li,
.galImageList li {
	float:left;
	margin-left:10px;
	margin-bottom:15px;
	width:202px;
	height:160px;
	overflow:hidden;
	text-align:center;
}

.galImageList li {height:130px;}

.galAlbumList li.left, 
.galImageList li.left {margin-left:0;}

.galAlbumList li .image {
	height:125px;
}

.galAlbumList li .image img,
.galImageList li .image img {
	max-width:180px;
	max-height:113px;
	border:5px solid #fff;
	box-shadow:0 0 5px #888;
}

.galAlbumList li .name {
	font-size:11px;
	margin:3px 5px 0 5px;
}

.galAlbumList li a {
	font-family:arial, sans-serif;
	text-decoration:none;
}

.back-link {float:right; padding-top:3px;}

.visitors_small{
	font-size: 18px;
	font-style: italic;
}

.input label{
	padding-right: 10px;
}
.input input{
	font-family: geared_slabregular;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

fieldset{
	border: 1px dotted #BBAD94;
}

.submit input{
	background: url('/img/dust_pattern.png') #8B191C;
	border: 1px solid #D7CEB2;
	color: #D7CEB2;
	font-family: geared_slabregular;
	text-transform: uppercase;
	font-size: 20px;
	padding: 8px 10px 5px 10px;
	cursor: pointer;
}

.input label{
	cursor: pointer;
}

.holders_table{
	padding: 0px;
	border-top: 1px dotted #BBAD94;
	border-left: 1px dotted #BBAD94;
}

.holders_table td{
	border-right: 1px dotted #BBAD94;
	border-bottom: 1px dotted #BBAD94;
	padding: 5px;
}

.holders_table_div{
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}

.bordered_div{
	font-size: 18px;
	border: 1px dotted #BBAD94;
	padding: 5px;
	height: 106px;
}

.bordered_div_bottom{
	font-size: 18px;
	border: 1px dotted #BBAD94;
	padding: 10px;
}

.small_p{
	font-size: 15px;
}

.input.recaptcha label { margin-bottom: 5px; }
#recaptcha_challenge #recaptcha_table { background: #fff; }

#flashMessage { 
	background: #EBFF99;
    border: 1px solid #C5D9A7;
    color: #344A00;
    font-size: 1em;
    line-height: 1.5em;
    padding: 6px 30px;
    text-align: center;
	position:relative;
	z-index: 99;
	margin: 20px 0;
}

#flashMessage.warning, #flashMessage.message_failed, #flashMessage.error {
	background: #FF9999;
    border: 1px solid #D9A7A7;
    color: #d6d5c0;
}